Bug 1269316 - vrq-1.0.112 is available
vrq-1.0.112 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vrq (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-06 20:21 EDT by Upstream Release Monitoring
Modified: 2015-11-30 18:50 EST (History)
2 users (show)

See Also:
Fixed In Version: vrq-1.0.115-1.fc23 vrq-1.0.115-1.fc22 vrq-1.0.115-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-30 16:22:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.0.112 (#1269316) (1019 bytes, patch)
2015-10-06 20:21 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-06 20:21:02 EDT
Latest upstream release: 1.0.112
Current version/release in rawhide: 1.0.111-1.fc24
URL: http://sourceforge.net/projects/vrq

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-06 20:21:56 EDT
Created attachment 1080455 [details]
[patch] Update to 1.0.112 (#1269316)
Comment 2 Upstream Release Monitoring 2015-10-06 20:25:20 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11353735
Comment 3 Fedora Update System 2015-10-08 13:02:09 EDT
vrq-1.0.113-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0e0c4f1d44
Comment 4 Fedora Update System 2015-10-08 13:02:15 EDT
vrq-1.0.113-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-98476ea952
Comment 5 Fedora Update System 2015-10-08 13:02:19 EDT
vrq-1.0.113-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6a8b6acaed
Comment 6 Fedora Update System 2015-10-09 08:51:29 EDT
vrq-1.0.113-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update vrq'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-98476ea952
Comment 7 Fedora Update System 2015-10-09 09:54:24 EDT
vrq-1.0.113-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update vrq'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6a8b6acaed
Comment 8 Fedora Update System 2015-10-09 09:55:12 EDT
vrq-1.0.113-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update vrq'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0e0c4f1d44
Comment 9 Fedora Update System 2015-11-17 14:55:00 EST
vrq-1.0.115-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15a2f52973
Comment 10 Fedora Update System 2015-11-17 14:55:09 EST
vrq-1.0.115-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-53251e98ab
Comment 11 Fedora Update System 2015-11-19 09:52:38 EST
vrq-1.0.115-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update vrq'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-53251e98ab
Comment 12 Fedora Update System 2015-11-19 10:27:41 EST
vrq-1.0.115-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update vrq'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fc743e80f4
Comment 13 Fedora Update System 2015-11-19 11:56:12 EST
vrq-1.0.115-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update vrq'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fc743e80f4
Comment 14 Fedora Update System 2015-11-20 19:50:53 EST
vrq-1.0.115-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update vrq'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15a2f52973
Comment 15 Fedora Update System 2015-11-30 16:22:32 EST
vrq-1.0.115-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-11-30 18:24:32 EST
vrq-1.0.115-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2015-11-30 18:50:45 EST
vrq-1.0.115-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.